Support Help...PostgreSQL & Vista service pack2 Help

Experiencing technical difficulties? Think you've found a problem with PokerAce Hud? Report it here.

Moderator: Moderators

Support Help...PostgreSQL & Vista service pack2 Help

Postby riverwalker » Fri Jun 26, 2009 1:44 am

Hi Support,

I just purchased PT3, and I'd prefer to continue using Vista service pack 2, and not download SP1. The dialog box in the set-up states I can use an older version of PostSQL, can you please provide me a link to download the lastest version that is VistaSP2 compatible.

Thanks
Kevin
riverwalker
 
Posts: 23
Joined: Fri Jan 30, 2009 11:49 pm

Re: Support Help...PostgreSQL & Vista service pack2 Help

Postby WhiteRider » Fri Jun 26, 2009 4:27 am

Please don't cross post - we read every thread.
WhiteRider
Moderator
 
Posts: 53588
Joined: Sat Jan 19, 2008 7:06 pm
Location: UK


Return to Technical Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron